body, html { height: 100%; width: 100%; }
body { background-color:#fff; background-image:url(../img/bg.jpg); background-position:center center; background-size: cover; background-repeat:no-repeat; background-attachment:fixed; color: #78786c; font-family: 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.page-active .animated { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}
.page-active .fadeInRight {
  animation-name: fadeInRight;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#000; }
::selection { color: #fff; background:#000; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.clearfix-40 { display:block; clear:both; height:40px; }
.img-responsive { margin:0px auto; }
.newsletter { background:#000; background:rgba(0,0,0,0.8); border:3px solid rgba(255, 255, 255, 0.15); border-radius:20px; display:none; max-width:720px; padding:0px; margin:30px auto; text-align:center; }
.newsletter__steps { display:block; width:100%; }
.newsletter__block { display:block; padding:30px 50px; }
.page-active .newsletter { display:block; }
.newsletter__title { color: #fff; display:block; font-size: 48px; font-weight: normal; line-height:normal; margin:0px; padding:0px; }
.newsletter__info { font-size: 27px; color: #fff; }
.form-large { background:url(../img/email.png) right 18px no-repeat #601c15; border: 1px solid #4d1611; border-radius: 5px; color: #fff; font-size: 16px; font-weight: normal; height:54px; padding: 10px 50px  10px 18px;  }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:1px solid #f00; }
.form-control::-moz-placeholder { color:#a5745b; }
.form-control:-ms-input-placeholder { color:#a5745b; }
.form-control::-webkit-input-placeholder { color:#a5745b; }
.btn-popup { background:rgb(228, 59, 44); border-bottom: 3px solid rgba(0, 0, 0, 0.2); color:rgb(255, 255, 255); display:block; font-size: 27px; font-weight: bold; padding: 13px; text-align:center; }
.btn-popup:focus, .btn-popup:hover, .btn-popup:active  { background:#cd291a; color:rgb(255, 255, 255); }
.padding-block20 { padding:20px; }
.btn-subscribe { border:none; background:rgb(47, 47, 47); border-radius:5px; color:rgb(255, 255, 255); display:block; font-size: 21px; font-weight: bold; padding: 13px; text-align:center; box-shadow: 0px 0px 5px rgba(0,0,0,0.5); }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#1b1b1b; color:rgb(255, 255, 255); }
footer { color:#fff; display:block; text-align:center; font-size:16px; padding:0px 0px 30px 0px; text-shadow:0px 0px 5px #000; }
.footer__logo { display:block; max-width:200px; margin:0px auto; }
.modal-backdrop.in { opacity: 0.9; }
.subscribe-modal .modal-dialog { margin:100px auto; }
.subscribe-modal .modal-content { background:#c0392b; border-radius:10px; padding:30px; position: relative; }
.subscribe-modal__title { color:#fff; display:block; font-size:32px; font-weight:bold; line-height:normal; text-shadow:2px 2px 2px rgba(0,0,0,0.25); text-align:center; }
.subscribe-modal__info { display:block; color:#e09e97; font-size: 18px; text-align:center; }
.subscribe-modal .close { background:url(../img/closemodal.png); display:block; height:37px; width:39px; position:absolute; top:-15px; right:-15px; opacity: 1; }
.subscribe-modal .progress { border-radius: 0px; height:35px; }
.subscribe-modal .progress-bar { font-size:14px; text-align: left; padding:8px 10px; }
.subscribe-modal .progress-bar-success { background-color: #333; }
/* ========== Start Media ========== */
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
.clearfix-40 { height:28px; }
.newsletter { border-radius: 10px; margin: 15px auto; }
.newsletter__block { padding: 15px; }
.newsletter__title { font-size: 42px; }
.newsletter__info { font-size: 22px; }
.btn-popup { font-size: 22px; }
footer { font-size:14px; padding:0px 0px 15px 0px; }
.subscribe-modal .modal-dialog { margin: 15px; }
.subscribe-modal .modal-content { border-radius: 5px; padding: 15px; }
.subscribe-modal__title { font-size: 26px; }
.btn-subscribe { font-size: 18px; padding: 10px; }
.subscribe-modal__info { font-size: 16px; }
.subscribe-modal .progress-bar { font-size: 12px; line-height: normal; }
.padding-block20 { padding: 20px 0px; }
}
@media (max-width: 599px) {
.newsletter__title { font-size: 40px; }
.newsletter__info { font-size: 20px; }
.btn-popup { font-size: 20px; }
.subscribe-modal__title { font-size: 22px; }
.btn-subscribe { font-size: 16px; }
.subscribe-modal__info { font-size: 11px; }
}
@media (max-width: 479px) {
.newsletter__title { font-size: 40px;line-height: 1 }
.newsletter__info { font-size: 18px; }
.btn-popup { font-size: 18px; }
.subscribe-modal__title { font-size: 20px; }
.btn-subscribe { font-size: 13px; }
.subscribe-modal .progress-bar { font-size: 11px; }
.first {font-size: : 40px !important;}
.second {font-size: 40px !important;}
.third {font-size: 29px !important;}

}
@media (max-width: 359px) {
.newsletter__title { font-size: 24px; }
.newsletter__info { font-size: 16px; }
.btn-popup { font-size: 16px; }
.subscribe-modal__title { font-size: 18px; }
}
